/* font family */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400&display=swap');
* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
:root {
    --back-color: #e6e7ee;
    --shadow-clr: #b8b9be;
    --green-clr: #35063e;
}
body {
    height: 100vh;
    width: 100%;
    padding: 0 1%;
    place-content: center;
    color: #fff;
    background: #e6e7ee;
    font-family: 'Poppins';
}
.regform-box {
    position: relative;
    width: 98%;
    max-width:600px;
    margin: 0 auto;
    height: auto;
    box-shadow: 2px 2px 2px #b8b9be99, -2px -2px 2px #fff9;

}
h3 {
    background: #35063e;
    padding: 7px;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.8em;
}
form {
    width: 100%;
    padding: 20px;
}
.field {
    display: flex;
    height: 40px;
    border: 1px solid #fff;
    margin-top: 6px;
}
.field i {
    width: 40px;
    display: grid;
    place-content: center;
    background: #35063e;
}
.field input {
    width: 100%;
    padding: 5px;
    font-family: Poppins;
    border: none;
    outline: none;
    background: transparent;
    color: #444;
}
form a {
    color: #35063e;
}
.loginCircle {
    position: absolute;
    left: 50%;
    top: auto;
    transform: translate(-50%, 15%);
    width: 300px;
    height: 165px;
    border-radius: 0px 0px 150px 150px;
}
button {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    width: 50px;
    height: 15px;
    line-height: 2.5 !important;
    background: transparent;
    border: 35px solid transparent;
    border-bottom-color: #35063e;
    border-top-width: 10px;
    border-radius: 0px 0px 60px 60px;
    box-sizing: content-box;
    font-size: 1.5em;
    color: #fff;
    transition: 0.2s;
}
button:hover {
    cursor: pointer;
    color: #ffffff;
    border-bottom-color: chocolate;
}
.loginCircle i {
    cursor: pointer;
    position: absolute;
    width: 50px;
    height: 50px;
    display: grid;
    place-content: center;
    font-size: 1.5em;
    box-shadow: 2px 2px 2px #b8b9be, -0.5px -0.5px 0px #fff, inset -2px -2px 5px #b8b9be, inset 1px 1px 2px #aaa2, inset 2px 2px 5px #fff;
    border-radius: 50%;
    border: 2px solid #eee;
    transition: 0.2s;
}
.loginCircle i:hover {
    box-shadow: 1px 1px 2px #b8b9be, -0.5px -0.5px 0px #fff, inset 2px 2px 5px #b8b9be, inset -1px -1px 3px #fff;
    text-shadow: 1px 1px 1px #5559, -1px -1px 1px #fff9;
}
.loginCircle::before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    width: 60%;
    height: 60%;
    border: 2px solid transparent;
    border-bottom-color: #999;
    border-radius: inherit;
}
.loginCircle::after {
    content: 'SUBMIT';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    color: #777;
}
.fa-facebook-f {
    color: #4267B2;
    left: 17px;
    top: 56px;
}
.fa-x {
    color: #6e5494;
    left: 166px;
    top: 106px;
}
.fa-whatsapp {
    color: #DB4437;
    left: 81px;
    top: 106px;
}
.fa-instagram {
    color: #00A4EF;
    left: 230px;
    top: 56px;
}
.logo{
    text-align: center;
    align-items: center;
    align-content: center;
}
.logo img{
    width: 100PX;

}
.error{
    color: red;
    font-size:small;
    margin-bottom: 6px;
}
.success{
    color: green;
    font-size:small;
    margin-bottom: 6px;
}
.names{
    text-transform: capitalize;
}
.usernames{
    text-transform: lowercase;
}
.disabled {
    pointer-events: none; /* Disable clicking */
    opacity: 0.5; /* Make the link look disabled */
}
#timer-display{
    color: darkgreen;
}
.field i {
    width: 40px;
    display: grid;
    place-items: center;
    color: #35063e;
    background: transparent; /* Remove background */
    height: 100%;
}

.password-wrapper {
    position: relative;
}

.toggle-password {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #35063e;
    cursor: pointer;
    z-index: 10;
}




















